<?xml version="1.0" ?>
<VIEW ID="IDD_ANIMATION_SELECT" left="0" top="0" width="154" height="62">

	<BKIMAGE source="menu_bg.png" left="0" top="0" width="154" height="62" MULTIALPHA="TRUE"/>

	<BUTTON ID="IDC_ANIMATION_0" STYLE="BUTTON_STYLE_RADIOBUTTON" left="9" top="7" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_00.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_1" STYLE="BUTTON_STYLE_RADIOBUTTON" left="38" top="7" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_01.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_2" STYLE="BUTTON_STYLE_RADIOBUTTON" left="67" top="7" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_02.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_3" STYLE="BUTTON_STYLE_RADIOBUTTON" left="96" top="7" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_03.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_4" STYLE="BUTTON_STYLE_RADIOBUTTON" left="125" top="7" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_04.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_5" STYLE="BUTTON_STYLE_RADIOBUTTON" left="9" top="36" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_05.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_6" STYLE="BUTTON_STYLE_RADIOBUTTON" left="38" top="36" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_06.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_7" STYLE="BUTTON_STYLE_RADIOBUTTON" left="67" top="36" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_07.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_8" STYLE="BUTTON_STYLE_RADIOBUTTON" left="96" top="36" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_08.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_ANIMATION_9" STYLE="BUTTON_STYLE_RADIOBUTTON" left="125" top="36" width="23" height="23" GROUP="1">
		 <BKIMAGE source="btn_mouse click color_09.png" MULTIALPHA="TRUE" />
	</BUTTON>

</VIEW>
